<?php

namespace Workdo\MobileServiceManagement\Events;

use Illuminate\Queue\SerializesModels;

class UpdateMobileService
{
    use SerializesModels;

    public $request;
    public  $service;
    
    /**
     * Create a new event instance.
     *
     * @return void
     */
    public function __construct($request, $service)
    {
        $this->request = $request;
        $this->service = $service;
    }

    /**
     * Get the channels the event should be broadcast on.
     *
     * @return array
     */
    public function broadcastOn()
    {
        return [];
    }
}
